cadbase
Posts: 2
Joined: Fri Dec 05, 2008 6:18 am
Location: Australia

.NET Framework 3.5

Fri Dec 05, 2008 7:06 am

I built an application in VS 2008 and compiled it as a .NET Framework 3.5 app and its seems to work okay with the objects in GpsToolsNET.200.dll. I'm wondering if this is supported or if I should change it back to .NET 2.0.

Return to “GpsTools”